uuid: fa9697da-6990-4720-b895-9bd92ae79c6d
langcode: cs
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus: {  }
    parent: ''
name: Zasedání
type: meeting
description: 'Zasedání a zápis.'
help: ''
new_revision: true
preview_mode: 0
display_submitted: true
